Loading...
Searching...
No Matches
rotor.h File Reference
`#include <openbabel/parsmart.h>`
`#include <openbabel/typer.h>`
`#include <openbabel/bitvec.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBRotorRule
class | OBRotorRules
class | OBRotor
class | OBRotorList
class | OBRotorKeys

## Namespaces

namespace | OpenBabel

## Macros

#define | SQUARE(x)

## Typedefs

typedef std::vector< OBRotor * >::iterator | OBRotorIterator

## Detailed Description

Rotate torsional according to rotor rules.

## Macro Definition Documentation

## SQUARE

#define SQUARE | ( |  | x | ) |

Value:
((x)*(x))